Subject: Last Call: Internet Printing Protocol (IPP): The 'collection' attribute syntax to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Feb 2001 16:56:59 -0500

The IESG has received a request from the Internet Printing Protocol
Working Group to consider Internet Printing Protocol (IPP): The
'collection' attribute syntax <draft-ietf-ipp-collection-04.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 5, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipp-collection-04.txt